﻿body {
	
	background-image:url("../images/logo-genami-fond-22.jpg");
	color: #303030;   /* ANTRACITE */
	font-family: Trebuchet MS;
/*	font-size: 1em;
	line-height: 1;
*/
	text-align: center;
	behavior: url("/csshover.htc");
}
#main {color: #CCC; margin-left: 1em; padding: 2em 0 1px 5%; border-left: 1px solid;}
div#nav {float: left; margin: -1px 0 0 1em; background: #FBFCFA;}   /* Fond blanc lait  FBFCFA  a la place de FFFFFF*/
div#nav ul {margin: 0; padding: 0; background: #FBFCFA; border: 1px solid #FBFCFA; border-width: 0 6px;}
div#nav li {position: relative; list-style: none; margin: 0; float: left; width: 11.9em; line-height: 1em; border: 0.5px solid #FBFCFA; border-width: 0 0px; z-index:20;}
div#nav li:hover {background: #BBD2E1;}
div#nav li a {display: block; padding: 0.1em 0 0.1em 0.5em; text-decoration: none; width: 11.9em;}
div#nav>ul a {width: auto;}
div#nav ul ul {position: absolute; width: 11.9em; display: none;}
div#nav ul ul li {border-bottom: 1px solid #CCC;}
div#nav ul.level1 li.submenu:hover ul.level2,
div#nav ul.level2 li.submenu:hover ul.level3 {display:block; z-index: 40;}
div#nav ul.level2 {top: 2em; left: -7px; width: 11.9em; z-index: 40;}
div#nav ul.level2:hover {width: 5.9em; background-color: #BBD2E;; z-index: 40;}
div#nav ul.level3 {top: -1px; left: 11.9em; border-top: 1px solid #CCC;}

#google {
	position: relative;
	font-family: Trebuchet MS;
	margin-right: 25px;
	padding: 1px;
	top: -11px;
	left: -5px;
	font-size: .7em;
	}
form#ggl {
	position: relative;
	top: +15px;
	left: +40px;
}
input#ggl[type="submit"] {
	color:#1a21ad;
    font-size:1em;
    font-family:Trebuchet MS;
	height: 20px;
}
#asso {
	color: black;
	font-size: 39%;
}
#titre {       				/* Entete page d'accueil */
	width: 994px;		 	/* largeur entete page d'accueil */
	margin-top: -1.6em;
	margin-left: 1px;
	margin-right: auto;
	background: #FBFCFA;    /* Fond blanc lait entete page d'accueil */
	}

.menu1 {
	position: absolute;
	top: 60px;
	left: 200px;
	width: 680px;
	 }

.menu1a {
	margin: 0 auto 0 auto;
	width: 680px;
	 }

#navigation {
	float: left;
	background-color: #FFFFFF;
	left: 45px;
	max-width: 200px;
	margin-right: 8px;
	padding: 2px;
	margin-left: 24px;
	}


.bandeau1 {			 			/* Bandeau page d'accueil */
	width: 995px;				/* largeur de la page */
	background-color: #FBFCFA;  /* Fond blanc lait  FBFCFA */
	text-align: left;
	margin: 0 auto 0 auto;
	border-top-width: 1px;			/* défini le bord en haut de page */
	margin-top: -1.6em;				/* défini le bord en haut de page */
	padding-top: 0em;
	height: auto;			     /* hauteur de la page */
	}
a.:link {
    color: #1a21ad;
    text-decoration: none;
    }
a.:visited {
	text-decoration: none;
	color: #1a21ad;
	}
a.:hover {
	background-color: #9fbaef;
	color: red;
	}
a.:active {
	background-color: #9fbaef;
	color: red;
}

a.boxmenu {                  /*  Fond bleu  GenAmi pratique        */
	background-color: #3d89c5;
    display: block;
    padding-top: 3px;
    padding-bottom: 1px;
	width: 11.9em;
	height:2em;
	line-height: 2em;
	text-align: center;
    font-family: Trebuchet MS;
    text-decoration:none;
    font-size: 1em;
	font-weight: bold;
}
a.boxmenu:link {
    color: #FFFFFF;
    text-decoration: none;
    }
a.boxmenu:visited {
	text-decoration: none;
	color: #FFFFFF;
	}
a.boxmenu:hover {
	background-color: #9fbaef;
	color: red;
	}
a.boxmenu:active {
	color: red;
	}
	
a.boxmenu3 {      /*   Fond bleu            */
	background-color: #8fc8f5;
    display: block;
    padding-top: 3px;
    padding-bottom: 1px;
	width: 11.9em;
	height:2em;
	line-height: 2em;
	text-align: center;
    font-family: Trebuchet MS;
    text-decoration:none;
    font-size: 1em;
	font-weight: bold;
}
a.boxmenu3:link {
    color: #FFFFFF;
    text-decoration: none;
    }
a.boxmenu3:visited {
	text-decoration: none;
	color: #FFFFFF;
	}
a.boxmenu3:hover {
	background-color: #9fbaef;
	color: red;
	}
a.boxmenu3:active {
	color: red;
	}	
	
	
 a.boxmenu2 {           		/*            */
	background-color: #6f8af6;      
	color: #FBFCFA;         /*   Fond blan lait  FBFCFA */
    display: block;
    padding-top: 3px;
    padding-bottom: 1px;
	height:2em;
	line-height: 2em;
	text-align: center;
    font-family: Trebuchet MS;
    text-decoration:none;
    font-size: 0.8em;
	font-weight: bold;
}
a.boxmenu2:link {
    color: #FFFFFF;
    text-decoration: none;
    }
a.boxmenu2:visited {
	text-decoration: none;
	color: #FFFFFF;
	}
a.boxmenu2:hover {
	background-color: #9fbaef;
	color: red;
	}
a.boxmenu2:active {
	color: red;
	}



h1 {						/* Typographire pour titre GenAmi */
	color: #1a21ad;     /* Bleu */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 3.8em;
	text-align: center;
	vertical-align: bottom;
	padding-top:  0;
	padding-bottom: 0;
	margin-top: 0;
	margin-bottom:  0;
	
}

h4 {         /* Typographire  pour  Association de généalogie juive */
	color: #303030;   /* noir */
	font-family: Trebuchet MS,;
	font-weight: bold;
	font-size: 1.6em;
	line-height: 1.6em;
	text-align: right;
	vertical-align: bottom;	
	margin-left: 0;
	padding-left: 0;
	padding-top: 0;
	margin-top: 0;
	margin-right: 0;
	padding-bottom: 0;
	margin-bottom: 0;
	padding-right: 0;

	
	
}
img {border: 0 none;}

.texte1 {          /*            */
	color: #303030;  /* ANTRACITE */
	font-family: Trebuchet MS;
	font-size: 0.8em;
	text-decoration: none;
	padding-left: 0.5em;
	padding-top: 0;
	margin-top: 0;
	padding-bottom: 0;
	margin-bottom: 0;
}
.texte2 {
	color: #303030;   /* ANTRACITE */
	font-family: Trebuchet MS;
	font-size: 0.8em;
	font-style: italic;
	text-align:  justify;
	text-decoration: none;
	margin-left: 1em;
	padding-left: 1em;
	padding-right: .5em;
	padding-top: 0;
	margin-top: .5em;
}



.texte3 {                 /*            */
	color: #303030;    /* ANTRACITE */
	font-family: Trebuchet MS;
	font-weight: bold;
	font-size: 0.9em;
	text-decoration: none;
	padding-left: 0.5em;
	padding-top: 0;
	margin-top: 0;
	padding-bottom: 0;
	margin-bottom: 0;
	text-align: justify;
}


.texte4 {                 /*            */
	color: #303030;    /* ANTRACITE */
	font-family: Trebuchet MS;
	font-weight: bold;
	font-size: 0.8em;
	text-decoration: none;
	padding-left: 0.5em;
	padding-top: 0;
	margin-top: 0;
	padding-bottom: 0;
	margin-bottom: 0;
	text-align: justify;
}


.texte9{		/* Typographire pour GenAmi */
	color: #1a21ad;       /* Bleu */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 3.8em;
	text-align: center;
	vertical-align: bottom;
	padding-top:  0;
	padding-bottom: 0;
	margin-top: 0;
	margin-bottom:  -1.1em;
	
}

.texte10 {         /* Typographire  pour  Association de généalogie juive */
	color: #303030;   /* ANTRACITE */
	font-family: Trebuchet MS, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.75em;
	line-height: 1.6em;
	text-align: right;
	vertical-align: bottom;	
	margin-left: 0;
	padding-left: 0;
	padding-top: 0;
	margin-top: 0;
	margin-right: 0;
	padding-bottom: 0;
	margin-bottom: -0.4em;
	padding-right: 0;

	
	
}


.texte1just {              /*            */
	color: #303030;   /* ANTRACITE */
	font-family: Trebuchet MS;
	font-size: 1em;
	text-decoration: none;
	padding-left: 0.5em;
	padding-right: -1.8em;
	padding-top: 0;
	margin-top: 0;
	padding-bottom: 0;
	margin-bottom: 0;
	text-align: justify;
}


.petittexte {
	color: #303030;   /* ANTRACITE */
	font-family: Trebuchet MS, sans-serif;
	font-size:0.9em;
	text-decoration: none;
}

.petittexteblanc {
	color: white;
	font-family: Trebuchet MS, sans-serif;
	font-size:0.7em;
	text-decoration: none;
	margin-left: 1em;
	padding-left: 1em;
}

.trespetittexteblanc {
	color: white;
	font-family: Trebuchet MS, sans-serif;
	font-size:0.6em;
	text-decoration: none;
	margin-left: 1em;
	padding-left: 1em;
}


.titre {
	color: #1A21AD;
	font: bold 1.6em Trebuchet MS, Verdana, Helvetica, sans-serif;
	text-decoration: none;
	background: #FCFAE1;
}
 .titre0 {
 	color: #1A21AD;
	font-family: Trebuchet MS, sans-serif;
	font-weight: bold;
	font-size: 0.8em;
	text-align: center;
	padding-top: 11px;
	}
.titrerouge {			/* Titre rouge à gauche */
	color: red;
	font-family: Trebuchet MS, sans-serif;
	font-weight: bold;
	font-size: 1em;
	text-align: left;
	margin-top: 1em;
	margin-left: 1em;
	}
.titrerouge0 {
	color: #e00000;
	line-height: .9em;
	font-weight: bold;
	font-size: .9em;
	margin-top: .5em;
	margin-left: 1em;
}
.titrerouge1 {
	color: #e00000;
	line-height: 1em;
	font-size: .8em;
	margin-top: .5em;
	margin-left: 1em;
}


.titrerouge3 {			/* Titre rouge centré */
	color: red;
	font-family: Trebuchet MS, sans-serif;
	font-weight: bold;
	font-size: 1em;
	text-align: center;
	margin-top: .5em;
	margin-left: 1em;
}


.photos {            /*            */
	color: #1A21AD;
	font-family: Trebuchet MS, sans-serif;
	font-size: 0.89em;
	text-decoration: none;
	text-align: center;
	margin-right: 0.4em;
	padding-right: 0.5em;
}


.photosaccueil {            /*            */
	color: #1A21AD;
	font-family: Trebuchet MS, sans-serif;
	font-size: 0.5em;
	text-decoration: none;
	text-align: center;
	margin-right: 0.4em;
	padding-right: 0.5em;
}

.Liste1b {
	color: #303030;   /* ANTRACITE */
	font-family: Trebuchet MS, sans-serif;
	text-align: left;
	list-style-type: disc;
	list-style-position: outside;
    list-style-image: url(../puce.gif);
	margin-left: -1em;
	padding-left: -5em;
	font-size: 0.8em;
	padding-right: 1em;
	}

.Listepucerouge4b {
	color: #1A21AD;
	font-family: Trebuchet MS, sans-serif;
	text-align: left;
	list-style-type: disc;
	list-style-position: outside;
    list-style-image: url(../pucerouge.gif);
	margin-left: -1em;
	padding-left: -5em;
	font-size: 0.8em;
	}
	
.Listepucebleuclaire4b {
	color: #1A21AD;
	font-family: Trebuchet MS, sans-serif;
	text-align: left;
	list-style-type: disc;
	list-style-position: outside;
    list-style-image: url(../pucebleuclaire.gif);
	margin-left: -1em;
	padding-left: -5em;
	font-size: 0.8em;
	}

.Listepucebleufonce4b {
	color: #1A21AD;
	font-family: Trebuchet MS, sans-serif;
	text-align: left;
	list-style-type: disc;
	list-style-position: outside;
    list-style-image: url(../pucebleufonce.gif);
	margin-left: -1em;
	padding-left: -5em;
	font-size: 0.8em;
	}	

.Listepuceorange4b {
	color: #1A21AD;
	font-family: Trebuchet MS, sans-serif;
	text-align: left;
	list-style-type: disc;
	list-style-position: outside;
    list-style-image: url(../puceorange.gif);
	margin-left: -1em;
	padding-left: -5em;
	font-size: 0.8em;
	}		

a.menu:link {
    color: #000000;
    text-decoration: none;
    }
a.menu:visited {
	text-decoration: none;
	color: #000000;
	}
a.menu:hover {
	background-color: #9fbaef;
	color: red;
	}
a.menu:active {
	color: red;
	}

a.liennoir {text-align: left; }	
	
a.liennoir:link {
    color: black;
    text-decoration: none;

    }	
	
a.lienrouge:link {
    color: red;
    text-decoration: none;
    }
a.lienrouge:visited {
	text-decoration: none;
	color: red;
	}
a.lienrouge:hover {
	background-color: #9fbaef;
	color: red;
	}
a.lienrouge:active {
	color: red;
	}

a.lienbleu:link {
    color: #1a21ad;
    text-decoration: none;
    }
a.lienbleu:visited {
	text-decoration: none;
	color: #1a21ad;
	}
a.lienbleu:hover {
	background-color: #9fbaef;
	color: red;
	}
a.lienbleu:active {
	background-color: #9fbaef;
	color: red;
	}
a.lienblanc:link {
    color: #ffffff;
    text-decoration: none;
    }
a.lienblanc:visited {
	text-decoration: none;
	color: #ffffff;
	}
a.lienblanc:hover {
	background-color: #9fbaef;
	color: red;
	}
a.lienblanc:active {
	background-color: #9fbaef;
	color: red;
	}

form {
 margin: 0;
 padding: 0.5em 0; 
 font-size:  0.7em;
/* border: 1px dotted red;  set  in order to see padding effect */
} 

input[type="text"] {
	color:#1a21ad;
    font-size:1.1em;
    font-family:Trebuchet MS;
	height: 11.9px;
}
input[type="password"] {
	color:#1a21ad;
    font-size:1em;
    font-family:Trebuchet MS;
	height: 11.9px;
}
input[type="submit"] {
	color:#1a21ad;
    font-size:1em;
    font-family:Trebuchet MS;
	height: 19px;
}
hr {
	position: relative;
	left: +15px;
	height: 4px;
	width: 100.8%;
	color: #6f8af6;
	background-color: #6f8af6;
}
#copyright {
	margin-right: 5px;
	padding-right: 5px;
	font-size: .7em;
	margin-bottom: 1em;
}

#colonnedroite {
	float: left;
	background-color: #FBFCFA;  /* Fond blanc lait  FBFCFA */
	width: 255px;				/* Largeur colone */			
	margin-left: -8px;
	z-index: 1;
}
#colonnecentre {
	float: left;
	background-color: #FBFCFA;	/* Fond blanc lait  FBFCFA */
	width: 255px;				/* Largeur colone */
	margin-left: 1px;
	z-index: 1;
}
#colonnegauche {
	float: left;
	background-color: #FBFCFA;	/* Fond blanc lait    */
	width: 255px;				/* Largeur colone */
	margin-left: 0px;
	z-index: 1;
}


.cadre01 {       /* cadre à gauche identifiant  */
	color: #303030;   /* ANTRACITE */
	font-family: Trebuchet MS;
	border-bottom-width: 5px;
	border-right-width: 1px;
	border-left-width: 1px;	/* border-left-width: 1px*/
	border-top-width: 1px;
	border-color: #BBD2E1;
	border-style: solid;
	vertical-align: text-top;
	background-color: #BBD2E1;
	width: 160px;		/* Largeur du cadre */
	margin-top: 15px;	/* margin-top: 15px */
	padding-right: 1em;
	text-align: left;
	list-style-type: disc;
	list-style-image: url(../pucerouge.gif);
	list-style-position: outside;
	margin-left: 2px;    /* margin-left: 2px */
	z-index: 1;
}

.cadre02 {				/*                    */
	color: #303030;   /* ANTRACITE */
	font-family: Trebuchet MS;
	border-bottom-width: 5px;
	border-right-width: 5px;
	border-left-width: 1px;
	border-top-width: 1px;
	border-color: #1a21ad;
	border-style: solid;
	vertical-align: text-top;
	background-color: #FFE681;
	width: 205px;
	margin-top: 15px;
	padding-right: 1em;
	text-align: left;
	list-style-type: disc;
	list-style-image: url(../pucerouge.gif);
	list-style-position: outside;
	margin-left: 2px;
	z-index: 1;
}

.cadre03{			/*                    */
	color: #303030;   /* ANTRACITE */
	font-family: Trebuchet MS;	
	border-bottom-width: 5px;
	border-right-width: 5px;
	border-left-width: 1px;
	border-top-width: 1px;
	border-color: #1a21ad;
	border-style: solid;
	vertical-align: text-top;
	background-color: #E1E6FA;
	width: 215px;
	margin-top: 15px;
	padding-right: 1em;
	text-align: left;
	list-style-type: disc;
	list-style-image: url(../pucerouge.gif);
	list-style-position: outside;
	margin-left: 2px;
	z-index: 1;
}

.cadre04 {
    color: #303030;
    font-family: Trebuchet MS;
    border-bottom-width: 5px;
    border-right-width: 0;
    border-left-width: 1px;
    border-top-width: 1px;
    border-color: #2d519c;
    border-style: solid;
    vertical-align: text-top;
    background-color: #2d519c;
    width: 974px;
    margin-top: 30px;
    padding-right: 0;
    text-align: left;
    list-style-type: disc;
    list-style-image: url(../pucerouge.gif);
    list-style-position: outside;
    margin-left: 0px;
    z-index: 1;
    display: inline-block;
    width: 100%;
}

.cadre05 {     /* cadre à gauche du slide    non utilisé */

	color: #303030;   /* ANTRACITE */
	font-family: Trebuchet MS;
	border-bottom-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-width: 0px;
	border-color: #BBD2E1;
	border-style: solid;
	vertical-align: text-top;
	background-color: #BBD2E1;
	width: 173px;
	margin-top: 0px;
	padding-right: 0em;
	text-align: left;
	list-style-type: disc;
	list-style-image: url(../pucerouge.gif);
	list-style-position: outside;
	margin-left: 27px;
	z-index: 1;
}



#label_bleu_3d89c5 {          /*            */
	position: relative;
	left: 10px;
	background: url(../images/label_bleu_3d89c5.gif) no-repeat left top;
	height : 23px;
	line-height: 23px;
	width: 245px;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
}



#label_vert_0E6655 {	       /* Actualités culturelles*/
	position: relative;
	left: 10px;
	background: url(../images/label_vert_0E6655.gif)) no-repeat left top;
	height : 23px;
	line-height: 23px;
	width: 0px;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
}	

#label-bleu-2d519c {		 /*  MEMORIAL          */
	position: relative;
	left: 10px;
	background: url(../images/label-bleu-2d519c.gif) no-repeat left top;
	height : 23px;
	line-height: 23px;
	width: 0px;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
}	


#label_bleu_8fc8f5 {	       /*    8fc8f5        */
	position: relative;
	left: 10px;
	background: url(../images/label_bleu_8fc8f5.gif) no-repeat left top;
	height : 23px;
	line-height: 23px;
	width: 245px;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
}	

#label_bleu_2d519c {		 /*  MEMORIAL          */
	position: relative;
	left: 10px;
	background: url(../images/label_bleu_2d519c.gif) no-repeat left top;
	height : 23px;
	line-height: 23px;
	width: 245px;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
}	

#label_rouge {			 /*Vie de l'association*/
	position: relative;
	left: 10px;
	background: url(../images/label_rouge.gif) no-repeat left top;
	height : 23px;
	line-height: 23px;
	width: 245px;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
}

#label_rouge_175 {			 /*Vie de l'association*/
	position: relative;
	left: -3px;
	background: url(../images/label_rouge_175.gif) no-repeat left top;
	height : 23px;
	line-height: 23px;
	width: 175px;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
}

#label_orange {			 /*            */
	position: relative;
	left: 10px;
	background: url(../images/label_orange.gif) no-repeat left top;
	height : 23px;
	line-height: 23px;
	width: 245px;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
}

#label_vert {
	position: relative;
	left: 10px;
	background: url(../images/label_vert.gif) no-repeat left top;
	height : 23px;
	line-height: 23px;
	width: 245px;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
}

#label_vert_act {
	position: relative;
	left: 10px;
	background: url(../images/label_vert_act.gif) no-repeat left top;
	height : 23px;
	line-height: 23px;
	width: 245px;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
}

#label_bleumoyen {			 /*            */
	position: relative;
	left: 10px;
	background: url(../images/label_bleu_moyen.gif) no-repeat left top;
	height : 23px;
	line-height: 23px;
	width: 245px;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
}

#label_bleumarine {				 /*            */
	position: relative;
	left: 10px;
	background: url(../images/label_bleu_marine.gif) no-repeat left top;
	height : 23px;
	line-height: 23px;
	width: 245px;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
}

#label_brun {			 /*            */
	position: relative;
	left: 10px;
	background: url(../images/label_brun.gif) no-repeat left top;
	height : 23px;
	line-height: 23px;
	width: 245px;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
}
.stopleft {
	clear:left;
}
